/* PER THE REQUEST OF THE CUSTOMER - ENLARGED LOGO AND RECONFIGURATION OF TOP NAV ZONE */


#zone-branding {
    width: 100%;
    margin: auto;
    padding: 0;
    flex-wrap: wrap;
}

#zone-branding .region {
    width: auto;
   
}

.region-inner.region-branding-inner {
    margin: 12px 0 0 30px;
}

.branding-data.clearfix {
    margin: 3.5px auto;
}

#block-menu-block-congress-main-menu-superfish {
    background: none;
    max-width: 670px;
    margin: 0.75em 2.5em auto;
}

/* CUSTOMER REQUESTED ENLARGED AND MORE PROMINENT FONT SIZE */

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
   
    font-weight: 600;
    font-size: 17px;
    font-family: 'Poppins', sans-serif;
}

div#block-boxes-cng-social-media-fa-small {
    max-width: 250px;
    float: left;
    margin-top: 1.5EM;
    min-width: 50px;
    text-align: right;
    flex-wrap: nowrap;
	margin-right:  150px;
	margin-left: 5.0em;
}


div#region-branding {
    flex: 25% !important;
    top: 25px !important;
	
}

.hprotator-text-block {
    text-align: left;
    float: right;
    background: rgba(0, 0, 0, 0.56);
    color: #fff;
    width: 60%;
    position: absolute;
    padding: 1em;
    bottom: 0;
}

#zone-preface {
    border-bottom: solid 3px #0079c1;
    border-top: solid 3px #0079c1;
   
}

div#block-boxes-contact-title #corona a {
    color: #ffff;
}

div#region-preface-second {	
    background: url(../images/covid-19-v3.png) #fff center no-repeat;
        background-size: 100%;
        transition: all ease-in-out 0.3s;  
}


#zone-branding-wrapper.sticky {
 
    background: #83191d;
}

div#region-menu {
    flex: none;
}

.region-menu-inner {
    margin-top: 35px;
}

#region-service {
    margin: 0;
    background: #83191d;
    text-align: center;
}


/* #zone-branding .region {
    background: transparent url(../images/logo.png) no-repeat;
	background-size: contain;
	display: block;
    height: 150px;
    width: 100%;
}
 */
 
 #zone-branding .region-branding {
	border-bottom:none;
	margin: 0;
}